body	{
	margin: 0;
	padding: 0;
	border: 0;
	padding-bottom: 0px;
	background-color:fff;
	overflow:auto;
	text-align:center;
	font-family:'Arial';
	color: #000;
}

#container {
	position:absolute;
	margin-left:-500px;
	margin-top:-237px;
	top: 50%;
	left: 50%;
	width:1000px;
	height:474px;
	border:0px;
}

#tekst {
	position:absolute;
	left:340px;
	top:300px;
	width:320px;
	height:40px;
	margin:0px 0px 0px 0px;
	/*border:1px solid black;*/
}

#tekst a:link, a:visited, a:active{
	color:#000;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 5px 10px 5px;
}

#tekst a:hover {
	color:#ee0763;
}

p {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-align:left;
	margin:0px 0px 0px 0px;
}

